[Info]
Language=Traditional Chinese

;How to translate the file to your language?
;only translate the right part of equal mark '='
;for exmample
;[test] //this is title ,no need translate,also can not change
;00000=Unknown //only translate the right part 'Unknown' to another language , the left part "00000" no need thanslate.
;Label13=Modify //only translate 'Modify' to another language , the ;left part "Label13" no need thanslate.

;1
[ZoneControl]
00000=未知
00001=開
00002=關

;2
[WaterHeater]
00000=關
00001=熱水器
00002=運行

;3
[FAN]
00000=自動
00001=高風
00002=中風
00003=低風

;4
[ACMode]
00000=製冷
00001=制熱
00002=通風
00003=自動

;5
[Public]
00000=退出
00001=設置
00002=返回
00003=成功
00004=失敗
00005=全開
00006=全關
00007=命令已發送成功!
00008=打開
00009=停止
00010=關閉
00011=保存成功!
00012=增加...
00013=修改...
00014=刪除...
00015=動作宏按鈕
00016=複製已選命令
00017=粘貼命令
00018=全選
00019=全不選
00020=增加命令...
00021=修改已選擇命令...
00022=刪除已選命令
00023=ID
00024=順序號
00025=備註
00026=子網ID
00027=設備ID
00028=類型
00029=參數1
00030=參數2
00031=參數3
00032=儲存
00033=命令信息
00034=命令總數:



;6
[Music]
00000=音樂

;7
[MusicButton1To6]
00001=休閒
;客廳
00002=革命
;阿拉伯歌曲
00003=Disco
;中文歌曲
00004=未用
;Ipod
00005=未用
;輕鬆
00006=未用
;鬧鐘/警報音

;8 //new
[MacroAC]
00000=能源
00001=空調全開
00002=空調全關
00003=冷
00004=涼爽
00005=熱
00006=暖

;9
[MacroMusic]
00000=音樂
00001=音樂全開
00002=音樂全關

;10
[MacroButton]
00000=動作宏按鈕

;11
[MacroSecurity]
00000=警報記錄
00001=清空
00002=安防
00003=模式:
00004=請選擇下面的布防模式/報警：
00005=安防區域

;12
[Week]
00001=星期天
00002=星期一
00003=星期二
00004=星期三
00005=星期四
00006=星期五
00007=星期六

;13
[New20090211]
00000=調光
00001=燈光
00002=電器
00003=頁:
00004=開
00005=關

;14 //new 2009-2-15 added
[Community]
00001=公告
00002=通知
00003=服務
00004=信息
00005=天氣預報
00006=購物
00007=投票
00008=的士
00009=賬單
00010=媽媽和兒子

lblNews=新聞
lblRentAndLease=出租
lblSocialNetworking=社會交往
lblOnlineTV=在線電視
lblLostAndFound=失物招領

[20090215]
00000=社區

;15 description:the following is from database
[dbCurtain]
00000=窗簾

;16
[DBCommunicationButtons]
00000=對講機
00001=信息
00002=視頻
00003=提醒
00004=照片
00005=社區
00006=家狀態
00007=儀表


;17
[dbOnOffDevices]
00000=投影機
00001=風扇
00002=噴泉
00003=灑水器
00004=氣味機
00005=藝術電視

;18
[dbPIRMotionSensor]
00000=動靜
00001=OK
00002=煙
00003=火
00004=陽台
00005=關
00006=開
00007=投影機
00008=下
00009=上
000010=陽台
000011=窗台
000012=動靜
000013=氣體
000014=危險
000015=電磁接觸器開關
000016=門
000017=門

;19
[DBSystem]
00001=燈光
00002=電視
00003=DVD
00004=窗簾
00005=噴泉
00006=插座
00007=音樂
00008=攝像
00009=電器
00010=風扇
00011=氣味機
00012=攝影機
00013=灑水器
00014=藝術電視
00015=排氣扇
00016=百葉窗
00017=浴室電視
00018=簾幕
00019=空調
00020=熱水器
00021=八合一傳感器
00022=煙機
00023=AV
00024=VGA
00025=功放
00026=演示
00027=編程
00028=滅紋器
00029=4通道幹接點輸入模塊
00030=氣閥

;20
[20090215]
00000=社區

;21
[Schedule]
00000=電器
00001=開始時間
00002=結束時間
00003=狀態(開始)
00004=狀態(結束)
00005=已開始
00006=已結束
00007=有效/無效
00008=有效
00009=無效
00010=未開始
00011=未結束
00012=增加計劃
00013=修改計劃
00014=請選擇電器!
00015=開始時間的小時部分不能為空!
00016=開始時間的分鐘部分不能空!
00017=結束時間的小時部分不能為空!
00018=結束時間的分鐘部分不能空!
00019=結束時間須大於開始時間!
00020=保存成功!
00021=你真的要刪除它嗎?


;22
[HomeStatus]
00001=熱水器
00002=煤氣表
00003=水槽
00004=能源
00005=電話線
00006=安防
00007=互聯網
00008=濾水器
00009=抽水機
00010=OK
00011=故障
00012=1/4
00013=1/2
00014=3/4
00015=1

;23
[Meters]
00001=水錶
00002=數字電錶
00003=煤氣表

;24
[SettingsForPIRSensor]
00001=是
00002=否

;25
[LightingTitle]
00001=迴路
00002=場景

;26
[DVD]
00001=開
00002=關
00003=靜音
00004=菜單
00005=OK

;27
[TV]
00001=退出

;28
[frmAlarmHistory]
00001=報警記錄
00002=從
00003=到
00004=顯示記錄

;29
[MacroMusic_New]
00001=區域
00002=音源
00003=聲音
00004=最大音
00005=靜音

;30
[MacroAppliance]
00001=計劃...

;31
[Schedule20090325]
00001=家電計劃
00002=增加..
00003=修改...
00004=刪除

;32
[Intercom]
00001=開鎖
00002=回答
00003=拒絕
00004=記錄
00005=社區管理
00006=攝像
00007=網絡電話
00008=錄製信息
00009=對講機
00010=聲音

;33 //2009.03.30
[Settings_Room]
00001=修改房間
00002=增加房間
00003=順序ID應大於0
00004=房間名不能為空!
00005=請選擇房間的圖標!
00006=順序ID只允許是數字類型!
00007=當前房間不能被修改!因為它留作系統用!
00008=如果刪除房間,將會刪除這個房間的所有配置信息.你確定要刪除這個房間嗎?
00009=(*.jpg,*.jpeg,大小:150x150像素,高質量)
00010=如果刪除設備,將會刪除這個設備的所有配置信息.你確定要刪除這個設備嗎?
00011=請選擇設備


;34
[20090401]
00001=請選擇區域!

;35
[ElectricityMeter]
00001=數字電錶
00002=當前電錶值(度KWH):
00003=每天
00004=每月
00005=選擇天:
00006=讀取數據
00007=X坐標:小時Y坐標:電度數(KW*H)
00008=選擇年:
00009=X坐標:月Y坐標:電度數(KW*H)

;36
[HomeStatus_New]
00001=家的狀態


;37
[Shopping]
00001=購物

;38
[Weather]
00001=天氣預報
00002=請選擇城市:

;39
[Meters_New]
00001=儀表

;40
[CanDimOrNot]
00001=能
00002=不能

;41
[Photos]
00001=退出

;42
[Msg]
00001=當前電流超過%安培，建議您關掉一些燈或者電器

;43
[ControlType]
0=場景
1=序列
2=通用開關
3=無效
4=單路調節
5=廣播場景
6=廣播迴路
7=窗簾控制
8=定時器控制
9=GPRS
10=面板控制
11=安防布防
12=安防報警

;44
[ParameterOfControlType]
00001=區號
00002=場號
00003=序列號
00004=通用開關號
00005=開關狀態
00006=迴路號
00007=亮度%
00008=運行時間分:秒
00009=所有區
00010=所有迴路
00011=報警類型
00012=安防模式


;45
[frmSettings_Channel_Setup]
00001=增加燈到當前房間
00002=修改當前房間的燈
00003=燈備註不能為空!
00004=無效子網ID (數字要求0-254)
00005=無效設備ID (數字要求0-254)
00006=無效迴路號(數字要求0-254)
00007=增加成功!
00008=不正確的數據類型,只允許數字類型!
00009=增加場景到當前房間
00010=修改場景
lblClose=返回
lblTitle=增加燈到當前房間
lblSave=儲存
Label3=當前房間:
Label1=備註:
Label5=子網ID:
Label6=設備ID:
Label8=迴路:
Label9=亮度:
Label11=開的運行時間:
Label14=關的運行時間:
Label2=順序號:
chkCanDim=能夠調光


;46
[frmSettings_Scene_Setup]
00001=場景名字不能為空!
00002=增加成功!
00003=修改成功!
00004=增加
00005=儲存
lblClose=返回
lblTitle=增加場景到當前房間
lblSave=儲存
Label3=當前房間:
lblSceneName=場景名字:



;47
[frmSettingsForZoneConfig]
00001=請選擇你要刪除的命令
00002=你確定要刪除所選擇的命令嗎?(總數:%)
00003=請選擇場景
00004=命令不存在!
00005=請選擇你要修改的命令!
00006=音源的名字已經存在!
00007=你確定要刪除這個音源嗎?
lblClose=返回
Label2=選擇房間:
Label1=當前房間的設備:
Label98=儲存
lblSave_WaterHeater=儲存
Label64=熱水器設置
Label65=子網ID:
Label66=設備ID:
Label67=迴路:
lblAC_Save=儲存
Label56=空調設置
Label57=子網ID:
Label60=設備ID:
Label20=帶空調功能的面板的地址:
Label102=當前電視按鍵的命令
Label106=全選
Label108=全不選
Label110=增加命令...
Label111=修改已選擇命令...
Label112=刪除已選擇命令
Label113=命令總數:
Label114=請選擇電視按鍵:
lblONTV=開
lblOFFTV=關
lblTVMute=靜音
lblAV=AV
lblTVExit=退出
lblTVOK=OK
lblAdd=增加...
lblModify=修改...
Label3=刪除
Label21=當前DVD按鍵的命令
Label22=命令總數:
Label24=全不選
Label25=全選
Label26=增加命令...
Label27=修改已選命令...
Label28=刪除已選命令
lblCopy_DVD=複製已選命令
lblPaste_DVD=粘貼命令
lblOnDVD=開
lblOffDVD=關
lblMuteDVD=靜音
lblMenuDVD=菜單
lblOKDVD=OK
Label17=請選擇DVD按鍵:
Label70=增加...
Label90=修改...
Label91=刪除
Label95=設備名字:
Label107=ID:
Label93=子網ID:
Label94=設備ID:
grpForOpen=窗簾開
Label92=控制類型:
Label96=第1個參數:
Label97=第2個參數:
lblRunTime_Open=運行時間(mm:ss):
grpForClose=窗簾關
Label99=控制類型:
Label100=第1個參數:
Label101=第2個參數:
lblRunTime_Close=運行時間(mm:ss):
grpForStop=窗簾停止
Label103=控制類型:
Label104=第1個參數:
Label105=第2個參數:
lblRunTime_Stop=運行時間(mm:ss):
lblDelete_Others=刪除
lblModify_Others=修改...
lblAdd_Others=增加...
TabSheet3=開
Label31=命令信息
Label32=命令總數:
Label34=複製已選命令
Label35=粘貼命令
Label36=全選
Label37=全不選
lblModifyObject_Others=修改已選命令...
lblAddObject_others=增加命令...
Label40=刪除已選命令
stChannel=開
TabSheet4=關
Label23=全選
Label29=全不選
Label30=修改已選命令...
Label38=命令信息
Label39=複製已選命令
Label41=粘貼命令
Label42=增加命令...
Label43=刪除已選命令
Label44=命令總數:
StaticText3=關
TabSheet1=迴路
Label7=增加...
Label8=修改...
Label9=刪除
Label11=迴路信息
StaticText7=迴路
TabSheet2=場景
Label4=場景信息
Label5=當前場景的命令信息
Label6=命令總數:
Label10=增加場景...
Label12=修改場景...
Label13=刪除場景...
Label14=增加命令...
Label15=修改已選命令...
Label16=刪除已選命令
Label18=全選
Label19=全不選
Label51=複製已選命令
Label52=粘貼命令
stScene=場景
TabSheet5=音源名字
Label50=刪除
StaticText4=音源
GroupBox6=修改
Label45=儲存
Label46=音源名字:
Label47=ID:
lblSourceIDValue=ID
GroupBox5=增加
Label48=增加
Label49=音源名字:
Label55=全選
Label58=全不選
Label59=增加命令...
Label61=修改已選命令...
Label62=刪除已選命令
Label63=命令總數:
Label68=當前音源的命令
Label69=音源
lblCopy_source=複製已選命令
lblPaste_source=粘貼命令
StaticText5=音源
TabSheet8=音量控制
Label72=當前音量類型的命令
Label73=全選
Label74=全不選
Label75=增加命令...
Label76=修改已選命令...
Label77=刪除已選命令
Label78=命令總數:
Label79=音量類型
lblCopy_vol=複製已選命令
lblPaste_vol=粘貼命令
StaticText1=音量
TabSheet9=播放控制
Label81=當前播放控制類型的命令
Label82=全選
Label83=全不選
Label84=增加命令...
Label85=修改已選命令...
Label86=刪除已選命令
Label87=命令總數:
Label88=播放控制類型:
lblCopy_play=複製已選命令
lblPaste_play=粘貼命令
StaticText2=播放控制
TabSheet10=開/關
Label109=當前控制類型的命令
Label115=全選
Label116=全不選
Label117=增加命令...
Label118=修改已選命令...
Label119=刪除已選命令
Label120=命令總數:
Label33=選擇控制類型:
lblCopy_onoff=複製已選命令
lblPaste_onoff=粘貼命令
StaticText6=開/關
00008=順序號
00009=備註
00010=正常時的備註
00011=異常時的備註
00012=子網ID
00013=設備ID
00014=連接號
00015=激活信息報警
00016=激活報警日誌
00017=激活聲音報警
00018=報警聲音文件名
00019=備註
00020=亮度(%)
00021=開的運行時間(s)
00022=關的運行時間(s)
00023=能否調光
00024=場景ID
00025=場景名字
00026=設備名字
00027=確定要刪除當前燈嗎?
00028=確定要刪除當前場景嗎?
00029=設備備註
00030=開的備註
00031=關的備註
TabSheet7=音源控制
TabSheet6=從音樂的集中控制裡複製配置
lblTitle=設備配置
Label80=複製音樂區域配置從:
Label89=複製數據

;48
[UniversalSwitch]
0=關
255=開

;49


;50
[frmSettings_Device_Of_Room]
00001=請選擇設備!
00002=設備名字
lblClose=返回
Label6=房間裡的設備設置
Label1=選擇房間:
Label2=當前房間的設備:
Label3=添加設備...
Label5=刪除所選設備
Label7=當前房間圖片:
lblCurDeviceTitle=當前設備圖片:

;51
[frmSettings_Curtain_Setup]
00001=增加窗簾到當前房間
00002=修改當前窗簾
lblClose=返回
lblTitle=修改窗簾
Label2=當前房間:
lblCurRoomValue=當前房間:
lblSave=儲存
Label95=設備名字:
Label93=子網ID:
Label94=設備ID:
lblCurCurtainID=當前窗簾ID:
lblCurCurtainIDValue=當前房間:
grpForOpen=開窗簾的設置
Label92=控制類型:
lblFirstPara_Open=參數1:
lblSecondPara_open=參數2:
Label98=運行時間(mm:ss)
grpForClose=關窗簾的設置
Label99=控制類型:
lblFirstPara_Close=參數1:
lblSecondPara_Close=參數2:
Label102=運行時間(mm:ss)
grpForStop=停止窗簾的設置
Label103=控制類型
lblFirstPara_Stop=參數1:
lblSecondPara_Stop=參數2:
Label106=運行時間(mm:ss)
chkExist=激活停止窗簾的功能

;52
[Curtain_Stauts]
0=停止
1=開啟
2=關閉

;53


;54
[Language_settings]
00001=語言切換成功!軟件將會關閉,你需要重開軟件!

;55
[MessageStatus]
2=未讀
1=已讀

;56
[object_of_TV]
00001=當前房間:
00002=當前按鍵:
00003=修改當前房間當前電視按鍵的命令

;57
[frmsettings_Add_object]
lblClose=返回
lblTitle=增加命令
lblTotalObject=需要增加的命令數量:
lblAdd=增加
00001=當前燈:
00002=當前區:
00003=當前音源:
00004=當前音量類型:
00005=當前播放控制類型:
00006=當前控制類型:
00007=當前房間:
00008=增加讀當前區狀態的命令
00009=增加讀當前音源狀態的命令
00010=當前家電:
00011=當前電視按鍵:
00012=當前DVD按鍵:

;58
[security_alarm_type_define]
1=電流
2=緊急情況
3=恐慌
4=煤氣
5=火災
6=溫度
7=電力
8=警報器
9=白天
10=晚上來賓
11=夜晚
12=離家
13=假期

;59
[Volume_Value_define]
1=+
2=-
3=最大音
4=75%
5=50%
6=25%
7=關

;60
[Play_control_type_define]
1=上一首
2=下一首
3=播放和暫停

;61
[Music_all_on_off_define]
1=全開
0=全關

;62
[on_off_define]
1=開
0=關

;63
[define_alarm_type_of_history]
1=假期(布防)
2=離家(布防)
3=晚上(布防)
4=晚上來賓(布防)
5=白天(布防)
6=撤防
7=假期(報警)
8=離家(報警)
9=晚上(報警)
10=晚上來賓(報警)
11=白天(報警)
12=警報器(報警)
13=電力(報警m)
14=溫度(報警)
15=火災(報警)
16=煤氣(報警)
17=恐慌(報警)
18=緊急情況(報警)
19=電流(報警)

;65
[msg_active]
00001=當前功能需要激活!

;66
[define_yes_no]
1=是
0=否

;67
[frmSettingsZone]
lblClose=返回
Label3=設置
Label2=房間
Label4=設備
Label5=設備配置
Label1=房間控制的設置
lblMacro_Security=安防
lblMacroButtons=動作宏控紐
lblMacro_Lighting=燈光
Label7=集中控制的設置
lblMacro_Energy=能源
lblMacro_Camera=視頻監控
lblMacro_Music=音樂
lblMacro_Appliance=家電
Label6=語言
Label8=設置界面的密碼
Label10=系統設置
Label14=光標
Label9=天氣預報
Label11=購物
Label12=通訊設置
Label13=數字電錶
Label15=視頻
lblCommunity=社區


;68
[frmsettings_Shopping]
00001=購物
00002=URL:

;69
[frmsettings_power_meter]
00001=數字電錶設置
00002=激活
00003=子網ID:
00004=設備ID:
00005=警報電流>=

;70
[frmSettings_Language]
00001=語言設置
00002=當前語言:

;71
[frmSettings_Macro_buttons]
00001=動作宏按鈕的設置
00002=動作宏按鈕
00003=命令信息
00004=當前動作宏按鈕ID:
00005=命令總數:
00006=順序號
00007=名字

;72
[frmSettings_Macro_Add_Objects]
00001=增加命令到當前動作宏按鈕
00002=ID:
00003=當前動作宏銨紐:
00004=需要增加的命令數量:
00005=增加

;73
[frmSettings_Object_Of_Scene_Setup]
lblClose=返回
lblTitle=修改命令
lblFirst=當前房間:
lblSecond=當前場景:
lblSave=儲存
chkIsSynSubNetID=同步修改子網ID
chkSynDeviceID=同步修改設備ID
chkSynKind=同步修改類型
chkModifyPara3=同步修改參數3
00001=修改命令
00002=同步修改子網ID
00003=同步修改設備ID
00004=同步修改類型
00005=當前安防報警:
00006=當前設備:
00007=當前燈亮度值:
00008=當前區:
00009=當前音源:
00010=當前音量類型:
00011=當前播放控制類型:
00012=當前控制類型:
00013=修改讀取當前區狀態命令
00014=修改讀取當前音源狀態命令
00015=當前房間:
00016=當前音量類型:
00017=當前播放控制類型:
00018=當前控制類型:
00019=當前家電:
00020=當前控制類型:
00022=當前安防模式:


;74
[frmsettings_lighting_macro]
00001=燈光設置(集中控制)
00002=亮度值

;75
[frmSettings_Security_Show]
lblClose=返回
Label6=安防設置
TabSheet3=模塊地址
lblMacro1=安防模塊的地址
Label9=子網ID:
Label11=設備ID:
StaticText6=模塊地址
TabSheet1=布防模式
Label10=增加...
Label12=修改...
Label13=刪除
Label5=當前布防模式的命令
Label2=總命令:
lblSecurityName=假期
lblCopy=複製已選命令
lblPaste=粘貼命令
Label18=全選
Label19=全不選
Label16=刪除已選擇的命令
Label15=修改已選擇的命令...
Label14=增加命令...
StaticText1=安防布防
TabSheet2=安防報警
Label1=增加...
Label3=修改...
Label4=刪除
Label7=安防報警的命令
Label8=總命令:
lblTotalObjectsValue_Alarm=1
lblRemark_Alarm=恐慌
Label24=修改已選擇的命令...
Label25=增加命令...
Label26=刪除已選擇命令
Label27=全不選
Label28=全選
Label29=粘貼命令
Label30=複製已選命令
StaticText2=布防模式
TabSheet4=密碼
Label17=改變安防密碼
Label20=當前密碼:
Label21=新密碼:
Label22=確認密碼:
StaticText3=密碼
00001=儲存地址成功!
00002=當前密碼錯誤!
00003=密碼長度應為%位
00004=新密碼和確認密碼應一樣!
00005=改變密碼成功!
00006=模式ID
00007=模式名字
00008=順序號
00009=記錄ID
00010=報警名字

;76
[frmSettings_AC]
lblClose=返回
Label6=空調設置(集中控制)
Label1=帶空調功能的面板地址:
Label8=刪除
Label2=子網ID:
Label3=設備ID:
Label14=增加
Label4=子網ID:
Label5=設備ID:
Label7=儲存
Label9=溫度:
Label10=儲存
Label11=冷:
Label12=涼爽:
Label13=熱:
Label15=溫暖:
Label16=單位:
GroupBox1=增加地址
GroupBox2=修改地址

00001=子網ID
00002=設備ID
00003=地址已經存在!
00004=儲存溫度成功!

;77
[frmsettings_camera]

lblClose=返回
lblTitle=視頻監控設置
TabSheet1=本地攝像頭
Label28=刪除
Label29=本地攝像頭
TabSheet3=增加
Label7=增加
Label8=名字:
Label9=URL/IP:
lblAdd_Local_Web=增加
Label11=名字:
Label12=網站地址或IP地址:
lblAdd_Local_App=增加
Label14=攝像頭的品牌:
Label15=用戶名:
Label16=密碼:
Label17=HTTP端口:
TabSheet4=修改
Label13=修改
Label20=ID:
lblIDValue_local=修改
Label21=名字:
Label22=URL/IP:
lblSave_local=儲存
Label24=攝像頭的品牌:
Label25=用戶名:
Label26=密碼:
Label27=HTTP端口:
Label18=名字:
Label19=URL/IP:
lblAdd_local_modify=儲存
TabSheet2=互聯網的攝像頭
Label6=刪除
Label30=互聯網的攝像頭
GroupBox2=增加
Label10=增加
Label1=名字:
Label2=URL/IP:
GroupBox3=修改
Label3=儲存
Label4=名字:
Label5=URL/IP:
Label23=ID:
lblIDValue_internet=ID
rdoWeb_Add=瀏覽器
rdoApplication_Add=應用程序
rdoWeb_Modify=瀏覽器
rdoApplication_Modify=應用程序

00001=名字
00002=URL / IP
00003=URL
00004=名字不能空!
00005=URL不能為空!
00006=連接服務器錯誤!
00007=請選擇攝像頭!

;78
[frmSettings_video]
lblClose=返回
lblTitle=視頻設置
TabSheet1=類別定義
lblDeleteZone=刪除
GroupBox1=增加
lblAdd_Zone=增加
Label8=類別:
GroupBox4=修改
Label11=儲存
Label12=類別:
Label14=ID:
StaticText3=類別定義
TabSheet3=視頻
Label21=刪除
Label9=增加...
Label17=修改...
StaticText4=視頻
Label7=主角:
Label10=導演:
Label13=時間:
Label15=級別:
Label1=分鐘
Label16=類別:
Label18=宣傳辭:
Label19=故事情節:
00001=名字已經存在!
00002=類別
00003=視頻名字
00004=視頻路徑
00005=確認要刪除當前視頻嗎?
00006=確認要刪除當前類別嗎?

;79
[frmsettings_video_setup]
lblClose=返回
lblTitle=增加視頻
lblFirstPara=視頻名字:
Label1=主角:
Label2=導演:
Label3=時間:
Label4=分鐘
Label5=評級:
Label6=宣傳辭:
Label7=故事情節:
lblTotalObject=視頻路徑:
Label8=圖片:
lblOpenPic=打開...
lblUploadVideo=打開...
Label11=類別:
Label10=在windows media player中你能通過快捷鍵截取視頻圖像:
Label14=增加
Label12=從列表移除
Label9=增加類別到列表
00001=上傳視頻和保存數據可能將會花費幾分鐘時間,請稍等...
00002=增加視頻
00003=修改視頻

;80
[frmsettings_Music]
00001=區名
00002=音量
00003=播放控制類型
00004=音源
00005=區名已經存在!
00006=音源已經存在!
00007=你將會刪除當前區的所有信息,你確認要刪除嗎?
00008=你確認要刪除當前音源嗎?

lblClose=返回
lblTitle=音樂設置(集中控制)
TabSheet1=區名
lblDeleteZone=刪除
GroupBox1=增加
lblAdd_Zone=增加
Label8=區名字:
GroupBox4=修改
Label11=儲存
Label12=區名字:
Label14=ID:
StaticText3=區
TabSheet3=音源名字
Label21=刪除
GroupBox5=增加
Label9=增加
Label13=音源名字:
GroupBox6=修改
Label17=儲存
Label18=音源名字:
Label19=ID:
StaticText4=音源控制
TabSheet2=音源控制
Label3=選擇區:
Label4=全選
Label5=全不選
Label6=增加命令...
Label7=修改已選命令...
Label10=刪除已選命令
Label15=命令總數:
Label23=當前區域當前音源的命令
Label28=音源
Label48=複製已選命令
Label49=粘貼命令
StaticText5=區域和音源
TabSheet4=音量控制
Label22=選擇區域:
Label24=當前區域當前音量類型的命令
Label25=全選
Label26=全不選
Label27=增加命令...
Label31=修改已選命令...
Label32=刪除已選命令
Label33=命令總數:
Label1=音量類型
Label46=複製已選命令
Label47=粘貼命令
StaticText1=音量
TabSheet5=播放控制
Label34=選擇區域:
Label35=當前區域當前播放類型的命令
Label36=全選
Label37=全不選
Label38=增加命令...
Label39=修改已選命令...
Label40=刪除已選命令
Label41=命令總數:
Label2=Play control type:
Label50=複製已選命令
Label51=粘貼命令
StaticText2=播放控制
TabSheet6=全開/全關
Label16=選擇控制類型
Label20=當前控制類型的命令信息
Label29=全選
Label30=全不選
Label42=增加命令...
Label43=修改已選命令...
Label44=刪除已選命令
Label45=命令總數:
Label52=複製已選命令
Label53=粘貼命令
StaticText6=全開/關
TabSheet7=NUVO狀態讀取
StaticText7=NUVO
TabSheet8=讀區的狀態
Label61=刪除已選命令
Label60=修改已選命令...
Label59=增加命令...
Label58=全不選
Label55=全選
Label57=粘貼命令
Label56=複製已選命令
Label54=區
Label62=讀取當前區狀態的命令信息
Label63=命令總數:
StaticText8=讀區的狀態
TabSheet9=讀音源的狀態
Label64=刪除已選命令
Label65=修改已選命令...
Label66=增加命令...
Label67=全不選
Label68=全選
Label69=粘貼命令
Label70=複製已選命令
Label71=讀音源狀態的命令信息
Label72=命令總數:
Label74=音源
StaticText9=讀音源狀態
editZoneName_Modify=客廳
editSourceName_modify=放鬆
chkIsNUVO=使用NUVO音樂系統

TabSheet10=同步修改地址
Label75=設備ID:
Label76=子網ID:
lblMacro1=同步修改地址
TabSheet11=備份
GroupBox2=備份RS232設備
Label77=你要備份的RS232地址：
Label78=子網ID:
Label79=設備ID:
lblBackup_RS232=備份
Label80=保存路徑:
Label81=...
GroupBox3=備份HAC中的音樂設置
Label84=備份
Label82=保存路徑:
Label83=...
TabSheet12=恢復
GroupBox7=恢復RS232設備
Label85=RS232設備的地址：
Label86=子網ID：
Label87=設備ID:
Label88=恢復
Label89=文件路徑：
Label90=...
GroupBox8=恢復HAC中的音樂設置
Label91=恢復
Label92=文件路徑:
Label93=...
TabSheet13=NUVO默認設置

;81
[frmsettings_appliance]
lblClose=返回
lblTitle=家電設置
TabSheet1=家電
lblDeleteZone=刪除
lblAdd_Zone=增加...
Label11=修改...
StaticText3=家電
TabSheet6=命令
Label16=選擇家電:
Label20=命令信息
Label29=全選
Label30=全不選
Label42=增加命令...
Label43=修改已選命令...
Label44=刪除已選命令
Label45=命令總數:
Label1=選擇控制類型:
StaticText6=命令

00001=家電名字
00002=順序號
00003=圖片名

;82
[frmSettingsForRoom]
lblClose=返回
Label2=當前圖片:
Label3=增加...
Label4=修改..,
Label5=刪除...
Label6=房間設置
00001=順序號
00002=房間名
00003=圖片名

;83
[frmSettings_Setup_Room]
lblClose=返回
lblTitle=修改房間
Label3=房間名字:
Label4=修改圖標:
lblOpenPic=打開...
lblID=ID:
Label8=順序號:
lblSave=儲存
Label1=當前圖標:
lblPicHint=(*.jpg,*.jpeg,大小:150x150像素,高質量)
rdobtnSelPic=選擇已存在圖標
rdobtnUploadPic=上傳我的圖標

;84
[frmSettings_Setup_Device]
lblClose=返回
lblTitle=添加設備到當前房間
lblCurRoomName=當前房間:
lblCurRoomID=當前房間ID:
lblSave=增加
Label1=添加設備到當前房間:
00001=設備名字
00002=請選擇設備!

;85
[frmSettings_Add_Object_Of_Light]
lblClose=返回
Label6=增加命令
Label1=要增加的命令數量:
lblAdd=增加
Label2=當前房間:
Label4=當前場景:

;86
[frmSettings_OnOffDevice_Setup]
lblClose=返回
lblTitle=添加設備到當前房間
lblSave=儲存
lblSecondPara=設備備註:
lblCurRoom=當前房間:
lblCurRoomValue=ID
Label1=開的備註:
Label2=關的備註:
00001=提醒:
00002=修改設備

;87
[frmsettings_change_psw_of_settings]
lblClose=返回
lblTitle=修改進入設置界面的密碼
Label20=當前密碼:
Label21=新密碼:
Label22=確認密碼:
lblClear=清空
00001=當前密碼錯誤!
00002=密碼長度應為%位
00003=新密碼和確認密碼就為相同!
00004=修改密碼成功!

;88
[MacroSecurity_1]
00001=查看區

;89
[frmMacro_Security_Status]
lblClose=返回
lblTitle=安防區的信息
Label1=當前區:
Label2=改變狀態:
lblReadData=讀取數據
rdobtnEnbaled=激活的
rdobtnDisabled=無效的
00001=修改失敗!
00002=數據讀取失敗!

;90
[frmMessage]
lblClose=返回
Label1=刪除
Label2=錄音
00001=正在播放...
00002=停止
00003=正在保存...
00004=已保存錄音!
00005=已保存錄音
00006=日期時間
00007=狀態
00008=請開始錄音留言...

;91
[frmVideo]
lblClose=返回
lblTitle=視頻
Label15=音樂
lblSendout=發送
lblSettings=設置
Label2=主角:
Label3=導演:
Label5=時間:
Label7=級別:
lblMin=分鐘
Label9=類別:
Label11=宣傳詞:
Label13=主要內容:
tabVideo_all=所有
Label17=視頻
stByletter_all=起始字母
stBySearch_all=查找
stShowall_All=顯示所有
Label38=目錄:
Label45=查找
Label73=子類別:
Label44=取消
tabsheetMusic=音樂
lblTotalPage_Music=總頁
Label32=目錄:
Label33=主角:
Label34=導演:
Label35=獲獎:
Label36=分辨率:
Label46=語言:
Label47=查找
Label48=子目錄:
Label49=取消
Label50=A
stByletter_Music=起始字母
stBySearch_Music=查找
stShowall_Music=顯示所有
tabsheetAbstract=概要
Label16=歌手:
Label22=時間:
Label14=獲獎:
Label37=語言:
Label51=建議:
Label74=分辨率:
Label75=立體聲:
Label77=壓縮:
Label78=最愛:
tabPreview=預覽
lblEnlargeLocal=全屏
tabRemote=監控
Label1=目標電腦:
Label8=當前狀態:
lblRefresh_Video_Remote=刷新
Label12=正在播放的視頻:
Label10=視頻列表:
Label4=總視頻數:
lblSaveRepeate=保存
rdoRepeat_Off=不重複
rdoRepeat_one_video=重複單個視頻
rdoRepeat_video_list=重複播放列表
GroupBox3=控制
lblPlaySelectedVideo=播放已選擇的視頻
GroupBox4=音量
tabSendout=發送
lblSendAndQueue=發送並排隊
lblSendAndPlay=發送並播放
lblSendAndPause=發送並停止
lblSendAndStop=停止
Label6=當前視頻:
chkSameVideoPST=發送相同的時間
chkSameVOL=發送相同的音量
GroupBox1=選擇目標電腦



;92
[frmSelectGenre]
lblClose=返回
lblTitle=選擇視頻類型
Label1=確認
Label2=全選
Label3=全不選
00001=選擇視頻類型!

;93
[frmReminder]
00001=題目
00002=提醒日期時間
00003=備註
lblBack=返回
Label2=提醒
Label8=增加...
Label9=修改...
Label10=刪除

;94
[frmsettings_reminder_setup]
lblBack=返回
lblTitle=增加提醒
Label3=題目
Label4=提醒時間:
Label7=備註:
Label1=提醒日期:

;95
[frmPassword_for_settings]
lblClose=返回
lblTitle=請輸入密碼:
lblClear=清空

;96
[frmMsgDlg]
00001=是
00002=否
00003=取消

;97
[frmSettings_Security_Add_Object]
lblClose=返回
lblTitle=增加命令到當前安防模式
lblQTY=要增加的命令總數:
lblAdd=增加
lblName=當前安防模式名字:
lblID=當前安防模式ID:
00001=增加命令到當前安防模式
00002=當前安防模式ID:
00003=當前安防模式名字:
00004=增加命令到當前安防報警
00005=當前報警ID:
00006=當前報警名字:

;98
[frmsettings_appliance_setup]
lblClose=返回
lblTitle=修改家電
Label3=家電名字:
Label4=修改圖標:
lblOpenPic=打開...
Label8=順序號:
lblSave=儲存
Label1=當前圖標:
lblPicHint=(*.jpg,*.jpeg,大小:150x150像素,高質量)
rdobtnSelPic=選擇已存在的圖標
rdobtnUploadPic=上傳圖標
00001=增加家電
00002=修改家電


;99
[MainForm]
00001=數據連接失敗!
00002=系統找不到你的IP地址!


;100
[frmSetupSensor]
lblClose=返回
Label2=當前房間:
Label5=備註:
Label6=正常時備註:
Label7=異常時備註:
Label8=子網ID:
Label9=設備ID:
Label10=連接號:
Label11=NC:
Label12=順序號:
lblSave=儲存
lblOpenFile=打開...
lblTitle=八合一傳感器
Label1=聲音文件:
lblID=ID:
chkEnabledMsgAlarm=激活消息報警
chkEnabledLog=激活日誌記錄
chkEnabledVOLAlarm=激活聲音報警

;101
[ZoneControl_20090615]
00001=開/關:
00002=音源:
00003=聲音:
00004=播放控制:

;102
[frmMacroCamera]
lblClose=返回
lblUp=上
lblLeft=左
lblHome=中心
lblRight=右
lblDown=下
lblPanSpeed=水平旋轉速度:
lblTiltSpeed=傾斜速度:
lblZoomSpeed=變焦速度:
lblFocusSpeed=聚焦速度:
lblPan=水平旋轉
lblStop=停止
lblPatrol=巡邏
lblSnapshot=快照
lblZoomOut=放小
lblZoomIn=放大
lblFocus=聚焦:
lblFar=遠
lblAuto=自動
llblNear=近
TabSheet1=本地
TabSheet2=互聯網

;103
[Macro_muisc_20090615]
00001=當前區和音源信息
00002=區:
00003=區電源狀態:
00004=音源:
00005=音量:
00006=專輯:
00007=歌手:
00008=歌名:
00009=播放時間:
00010=播放狀態:


;104
[frmSetupSchedule]
lblClose=返回
lblSettings=設置
lblTitle=增加家電設備
Label1=家電:
Label2=起始時間:
Label3=小時
Label4=分鐘
lblEndTime=結束時間:
Label6=小時
Label7=分鐘
lblSave=儲存
chkEnabled=激活

;105
[frmp_Register]

;106
[frmsettings_Video_new]
lblClose=返回
lblTitle=視頻設置
Label21=保存
TabSheet1=視頻
GroupBox2=視頻目錄
grpVideoInfo=當前視頻信息
Label7=主角:
Label10=導演:
Label13=時間:
Label15=級別:
lblOpenPic=...
lblFirstPara=視頻名字:
Label9=簡介:
Label11=宣傳詞:
lblTotalObject=URL:
lblUploadVideo=...
Label1=獲獎:
Label2=推薦:
Label3=最愛:
Label4=副題:
Label5=語言:
Label6=分辨率:
Label8=立體聲:
Label12=圖片URL:
Label14=起始字母:
lblSave=保存
Label16=(例如:\\192.168.0.2\test.avi)
chkRipped=壓縮
tabMusic=音樂
GroupBox3=音樂目錄
grpInfo_music=當前音樂信息
Label26=歌手:
Label30=時間:
Label35=歌名:
Label38=音樂URL:
Label39=...
Label48=起始字母:
imgSave_music=保存
Label51=(例如:\\192.168.0.2\test.avi)
TabSheet2=目標電腦
Label24=刪除
GroupBox1=增加
lblAdd_Zone=增加
Label17=目標電腦:
Label22=子網ID:
Label23=設備ID:
GroupBox4=修改
Label18=保存
lblID_Target_machine=ID
Label19=設備ID:
Label20=子網ID:
Label25=目標電腦:

;107
[frmBills]
lblClose=返回
lblTitle=帳單
Label2=請選擇帳單類型:


;108
[frmNews]
lblClose=返回
lblTitle=新聞
Label2=請選擇新聞類型:


;109
[frmBuyAndSell]
lblClose=返回
lblTitle=購物
Label2=請選擇：


;110
[frmRentAndLease]
lblClose=返回
lblTitle=出租
Label2=請選擇：


;111
[frmOnlineTV]
lblClose=返回
lblTitle=在線電視
Label2=請選擇：
pan=請選擇電視頻道

;112
[frmLostAndFound]
lblClose=返回
lblTitle=失物招領
Label2=請選擇:

;113
[frmSocialNetworking]
lblClose=返回
lblTitle=社會交往
Label2=請選擇:


;114
[frmSettings_Community]
lblClose=返回
lblTitle=社區設置
Label6=刪除
Label7=選擇類型:
GroupBox2=增加
Label10=增加
Label1=名字:
Label2=URL:
Label8=顯示順序號:
GroupBox3=修改
Label3=保存
Label4=名字:
Label5=URL:
Label9=顯示順序號:
00001=顯示順序號

;115
[DBMacroButtons]
00000=燈光
00001=安防
00002=能源
00003=視頻監控
00004=音樂
00005=電器

;116
[frmSetup_4_input_sensor]
lblClose=返回
Label2=房間:
lblZoneValue=區域:
Label5=備註:
Label6=正常時備註:
Label7=異常時備註:
Label8=子網ID:
Label9=設備ID:
Label10=連接號:
Label12=順序號:
lblSave=保存
lblOpenFile=打開...
lblTitle=4通道幹接點輸入模塊
Label1=聲音文件:
lblIDValue=ID
lblID=ID:
chkEnabledMsgAlarm=激活消息報警
chkEnabledLog=激活日誌記錄
chkEnabledVOLAlarm=激活聲音報警

;117
[frmSettings_Security_Setup_Mode]
lblClose=返回
lblTitle=增加安防報警類型
lblModeID=ID:
lblName=名字:
Label4=順序號:
Label1=修改圖標:
lblOpenPic=打開...
lblPicHint=(*.jpg,*.jpeg,大小:150x150像素,高質量圖片)
Label5=當前圖標:
lblSave=保存
rdobtnSelPic=選擇已存在圖標
rdobtnUploadPic=上傳圖標

;118
[yes_no_define]
0=否
1=是

;119
[resolution_def]
1=HDMI
2=高
3=中
4=低

;120
[surround_def]
1=5.1
2=7.1
3=立體聲
4=其他


;121
[settings_of_community]
8=帳單
4=失物招領
1=新聞
6=在線電視
3=出租
2=購物
5=社會交往
7=天氣預報

;122
[NUVO]
00001=已停止
00002=已暫停
00003=正在播放
00004=快進
00005=快退
00006=緩衝歌曲
00007=正在等待傳輸數據
00008=已到達歌曲結束
00009=正在準備新歌曲
00010=就緒
00011=未定義
00012=正常
00013=空閒
00014=正在播放
00015=已暫停
00016=快進
00017=快退
00018=隨機播放
00019=重複播放
00020=隨機重複播放
00021=未知
00022=開
00023=關

;123
[MSG_New]
;no need translate X-Y ,% ,@
00001=無效的數字，範圍是X-Y
00002=數據類型不正確，只允許是浮點類型!
00003=通訊初始化失敗!
00004=確定要刪除當前提醒嗎?(主題:%)
00005=確定要刪除當前信息嗎?
00006=不能夠連接互聯網，請檢測你的互聯網！
00007=不能夠找到headlines文件!
00008=請選擇目標電腦
00009=請選擇在監控頁面的目標電腦!
00010=刷新成功！
00011=刷新失敗！
00012=成功在目標電腦(@)播放視頻%
00013=播放失敗
00014=成功暫停
00015=暫停失敗
00016=成功停止
00017=停止失敗
00018=快退成功
00019=快退失敗
00020=快進成功
00021=快進失敗
00022=操作前一個視頻成功
00023=操作前一個視頻失敗
00024=操作下一個視頻成功
00025=操作下一個視頻失敗
00026=保存成功！
00027=保存失敗！
00028=請選擇視頻
00029=確定要在目標電腦刪除視頻嗎%?
00030=成功刪除視頻%
00031=刪除視頻失敗!
00032=請選擇視頻
00033=顯示記錄失敗！
00034=無記錄!
00035=正在讀取從互聯網讀數據，它可能需要20秒，請稍等...
00036=請選擇房間!
00037=成功複製數據!
00038=複製數據失敗!
00039=安防模式名不能為空！
00041=將會改變音樂設置裡的所有子網ID和設備ID，繼續嗎?
00042=保存路徑不能為空!
00043=確認要備份RS232模塊的數據嗎?
00044=成功備份RS232模塊
00045=備份RS2模塊失敗！
00046=請選擇文件！
00047=確認要恢復RS232模塊數據嗎？
00048=成功恢復！
00049=恢復失敗！
00050=成功備份HAC的音樂設置！
00051=備份失敗！
00052=請選擇mdb文件！
00053=確認要恢復HAC裡的音樂設置嗎?
00054=不能找到文件%
00055=將會重寫RS232模塊配置和刪除HAC裡的音樂設置，繼續嗎？
00056=成功執行NUVO默認設置！
00057=執行NUVO默認設置失敗！
00058=名字不能為空！
00059=將會刪除文件夾下面的所有視頻，繼續嗎？ （文件夾%）
00060=視頻名已經存在！
00061=URL錯誤！ (例如:%)
00062=保存成功！
00063=確認要刪除視頻嗎?(%)
00064=目標電腦備註不能為空！
00065=無效子網ID!
00066=無效設備ID!
00067=請選擇目標電腦！
00068=確認要刪除當前目標電腦嗎？
00069=確認要刪除當前文件夾嗎？ (%)
00070=確認要刪除當前音樂嗎？ (%)
00071=歌名不能為空！
00072=歌名已經存在！
00073=成功保存音樂信息！
00074=文件夾名不能為空！
00075=文件夾名已經被用！
00076=名字不能為空！
00077=URL不能為空！
00078=當前名字已經存在！
00079=無效順序號，只能是數字！
00080=請選擇你要刪除的!
00081=確認要刪除它嗎？
00082=HAC軟件已經被打開！
00083=設備配置
00084=請選擇電視按鍵
00085=請選擇安防模式/報警類型
00086=增加安防模式
00087=模式名字:
00088=增加安防報警：
00089=報警名字:
00090=修改安防模式
00091=修改安防報警
00092=增加動作宏按鈕
00093=修改動作宏按鈕
00094=名字:
00095=請選擇動作你要刪除的動作宏按鈕
00096=你確定要刪除當前動作宏按鈕嗎？
00097=發送後的延時(毫秒)
00098=請增加你要控制的液晶面板(帶空調控制功能)的所有地址
00099=請選擇你的圖標！
00100=同步修改延時
00101=(溫度的範圍可以查看在液晶面板中的設置）
00102=NUVO默認設置
00103=如果你用的是NUVO音樂系統(6個區),你能夠用這個默認設置.它能夠很容易的設置好你的RS232的模塊和軟件裡的音樂配置.如果用的不是NUVO音樂系統,這個功能並不適用.但你可以進行手動設置.(例如:使用SBUS軟件設置RS232模塊,和去到音源控制頁面等等)
00104=RS232模塊的地址:
00105=子網ID
00106=設備ID
00107=NUVO默認設置
00108=可能需要幾分鐘,請稍等...
00109=快速備份
00110=完整備份
00111=備份
00112=(在RS232模塊中,每個通用開關包含20個命令,如果遇到無效的命令,快速備份將會退出當前通用開關的備份,然後繼續下一個通用開關)
00113=播放控制類型

00114=增加文件夾...
00115=重命名文件夾...
00116=刪除文件夾
00117=增加視頻...(須用URL,例如: \\192.168.1.2\,如果是本機的視頻，請先共享文件夾)
00118=刪除視頻
00119=目標電腦
00120=數據已經被修改，你需要保存嗎？

00121=增加文件夾
00122=修改文件夾名
00123=確認
00124=取消
00125=文件夾名:

00126=區號
00127=備註
00128=狀態
00129=運行模式
00130=修改狀態

00131=序號
00132=日期時間
00133=區號
00134=報警類型
00135=通道號
00136=數據錯誤！
00137=概要
00138=預覽
00139=監控
00140=目錄:
00141=條件
00142=當前URL為空，請檢查設置
00143=發送和播放失敗！
00144=發送和暫停失敗！
00145=停止失敗！
00146=發送和排隊失敗！
00147=發送和播放成功！
00148=發送和暫停成功！
00149=停止成功！
00150=發送和排隊成功！

00151=先請擇在監控頁面的目標電腦！
00152=目錄
00153=目錄
00154=視頻列表
00155=目標電腦

00156=每天耗電量
00157=每月耗電量
00158=軟件將會關閉，你需要重新運行軟件。
00159=你確認要改變語言嗎？
00160=須用URL,例如: \\192.168.1.2\,如果是本機的視頻，請先共享文件夾
00161=光標
00162=確認要改變當前光標設置嗎？
00163=(提示:還有另外一種方法可以修改光標。在HAC軟件的根目錄下，打開文件夾Cursor,打開文件Cursor.ini,你可以直接修改裡面的配置)
00164=光標設置
00165=顯示光標

;new
00166=總燈數:
00167=總數:
00168=起始電度值:


;new
;124
[frmsettings_Macro_buttons_setup]
lblClose=返回
lblTitle=增加動作宏按鈕
lblName=名字:
Label4=順序號:
Label1=修改圖標:
lblOpenPic=打開...
lblPicHint=(*.jpg,*.jpeg,150x150像素)
Label5=當前圖標:
lblSave=保存
rdobtnSelPic=選擇已經存在的圖標
rdobtnUploadPic=上傳圖標
00001=名字不能為空！
00002=請選擇圖標!


;125
[20091010]
00001=執行中...
00002=本次操作可能不成功，如有必要請重試。

;126
[20091020]
00001=天
00002=度KWH
00003=月
00004=電費
00006=月:
00007=起始度數KWH
00008=結束度數KWH
00009=單價
00010=貨幣單位不能為空!
00011=基本費用的數據類型不對，只能是數字類型！
00012=起始度數的數據類型不對，只能是數字類型！
00013=結束度數的數據類型不對，只能是數字類型！
00014=單價的數據類型不對，只能是數字類型！
00015=當前公式已經存在!
00016=增加公式
00017=修改公式
00018=起始度數KWH:
00019=結束度數KWH:
00020=單價:
00021=確定要刪除當前公式嗎？
00022=基本信息
00023=電費的計算公式
00024=刪除所有耗電量數據
00025=從數據庫中刪除所有的耗電量數據:
00026=刪除
00027=將會從數據庫中刪除所有的耗電量數據，確認要刪除嗎？
00028=結束度數應大於起始度數!
00029=貨幣單位:
00030=基本費用:
00031=電費計算公式

;127
[onlinetv]
00001=Online TV


;128
[Status_of_Request]
1=Canceled
2=Comfirmed
3=Not Confirm
4=Not Available

;129
[confirm_type]
0=Password
1=Dialog

;130
[define_security_mode_of_module]
1=Vacation
2=Away
3=Night
4=Night with Guest
5=Day
6=Disarm

;131
[20100407]
00001=Bypass
00002=the player is disconnecting,please wait...
00003=Your trial version of 45 days has already expired!
00004=Your system datetime is changed!
00005=It should be not less than
00006=To buy official software version,please send the machine code to following email :
00007=Registration
00008=Machine Code:
00009=Licence:
00010=Register
00011=Trial Version,remainning days:
00012=(Hint:Please don't change your system datetime before register,otherwise trial version might not working)
00013=Register Now
00014=Hint:
00015=Contact No. of  dry contact 1 is 1
00016=Contact No. of  dry contact 2 is 2
00017=Contact No. of motion sensor is 4
00018=(What devices do you have in the room?)
00019=Current room name have already existed!
00020=Customize buttons in the Main Page
00021=Left section in main page
00022=Middle section in main page
00023=Hint:
00024=Check the items you have and uncheck the items you don't have 
00025=Customization

; End (Don't remove this line) 